-- Customer specific once-script related to logcenter call: AAIT#27437
--
-- (c) 2012 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700

--SET ECHO ON
--SPOOL xAAIT#27437.lst
SET DEFINE OFF


alter session set nls_territory = 'America';

UPDATE prs_perslid p
   SET prs_perslid_email =
          (SELECT email
             FROM aait.aait_imp_perslid i, prs_kenmerklink kl
            WHERE kl.prs_link_key = p.prs_perslid_key
              AND kl.prs_kenmerk_key = 3
              AND prs_kenmerklink_waarde = i.personeelsnummer)
 WHERE TO_CHAR (prs_perslid_aanmaak, 'yyyymmddhh24') = '2013053106';


BEGIN adm.systrackscript('$Workfile: AAIT#27437.sql $', '$Revision$', 1); END;
/

COMMIT;

--SPOOL OFF